A {
	TEXT-DECORATION: none
}
A,P,TD,LI { font-family: arial, geneva; }
.datastyle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-STYLE: normal;}
	.numberstyle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #ffffff;
	FONT-STYLE: normal;}
.headstyle {
	FONT-SIZE: 10pt; COLOR: #000000; 
}
.headerstyle {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-STYLE: normal
}
.headstyle-1 {
	FONT-SIZE: 10pt;
	COLOR: #000000;
	font-style : italic;
}